﻿################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/.vs
/Soturi/bin/Debug/netcoreapp2.0/netcoreapp2.0
/Soturi/data/config
/Soturi/obj
/Soturi/bin/Release
/Soturi/Properties/PublishProfiles
